
body {
	font-family: Verdana,Arial,Georgia; 
	color: #1B0504;
	background: url(images/nearyou_08.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #FBD8D7;
	 }


p, li, body { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11px;  
	color: #D95B77; 
	}

a { 
	text-decoration: none; 
	color: #B53D59; 
	}

a:hover { 
	border-bottom: 1px dotted #B53D59; 
	color: #EA718C; 
	}

img 
	{
	border:0
	}

b
	{
	color: #B53D59;
	letter-spacing: 1px;
	}


.header
	{ 
	color: #B53D59; 
	font-family: Verdana;
	font-size: 13px;
	border-bottom: 1px dotted #E58582;
	font-weight: bold;
	text-align: right;
	letter-spacing: 3px;
	padding-right: 3px;
	text-transform: uppercase;
	}
